"Application" = "Programm";
"Date Created" = "Erstellungsdatum";
"Date Modified" = "Änderungsdatum";
"File Type" = "Dateityp";
"Filename" = "Dateiname";
"Format" = "Format";
"Parent" = "Ort";
"Shortcut" = "Tastatur";
"Size" = "Größe";
"Valid" = "Gültig";
